@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";

.form-setup-header{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}
.emp {
  padding: 5px 15px 5px 4px !important;
}
.search_header{
  display: flex;
  justify-content: center;
  padding: 1rem;
}
.icon-custom-report {
  border-radius: 50%;
  position: absolute;
  right: 0.5rem;
  top: 2.6rem;
  color: $white-color;
  font-size: 12px;
  background: $background-icon;
}
.icon-custom-report:hover {
  cursor: pointer;
  background: $background-icon-hover;
}

